CREATE TABLE ar_trx_salescredits_tmp_gt (
    TRX_SALESCREDIT_ID           NUMBER       ,
    TRX_LINE_ID                  NUMBER       ,
    SALESREP_ID                  NUMBER       ,
    SALESREP_NUMBER              VARCHAR2(120),
    SALES_CREDIT_TYPE_NAME       VARCHAR2(120),
    SALES_CREDIT_TYPE_ID         NUMBER(18, 0),
    SALESCREDIT_AMOUNT_SPLIT     NUMBER       ,
    SALESCREDIT_PERCENT_SPLIT    NUMBER       ,
    ATTRIBUTE_CATEGORY           VARCHAR2(120),
    ATTRIBUTE1                   VARCHAR2(600),
    ATTRIBUTE2                   VARCHAR2(600),
    ATTRIBUTE3                   VARCHAR2(600),
    ATTRIBUTE4                   VARCHAR2(600),
    ATTRIBUTE5                   VARCHAR2(600),
    ATTRIBUTE6                   VARCHAR2(600),
    ATTRIBUTE7                   VARCHAR2(600),
    ATTRIBUTE8                   VARCHAR2(600),
    ATTRIBUTE9                   VARCHAR2(600),
    ATTRIBUTE10                  VARCHAR2(600),
    ATTRIBUTE11                  VARCHAR2(600),
    ATTRIBUTE12                  VARCHAR2(600),
    ATTRIBUTE13                  VARCHAR2(600),
    ATTRIBUTE14                  VARCHAR2(600),
    ATTRIBUTE15                  VARCHAR2(600),
    RESOURCE_SALESREP_ID         NUMBER(18, 0),
    TRX_SALESCREDIT_ID           NUMBER       ,
    TRX_LINE_ID                  NUMBER       ,
    SALESREP_ID                  NUMBER       ,
    SALESREP_NUMBER              VARCHAR2(120),
    SALES_CREDIT_TYPE_NAME       VARCHAR2(120),
    SALES_CREDIT_TYPE_ID         NUMBER(18, 0),
    SALESCREDIT_AMOUNT_SPLIT     NUMBER       ,
    SALESCREDIT_PERCENT_SPLIT    NUMBER       ,
    ATTRIBUTE_CATEGORY           VARCHAR2(120),
    ATTRIBUTE1                   VARCHAR2(600),
    ATTRIBUTE2                   VARCHAR2(600),
    ATTRIBUTE3                   VARCHAR2(600),
    ATTRIBUTE4                   VARCHAR2(600),
    ATTRIBUTE5                   VARCHAR2(600),
    ATTRIBUTE6                   VARCHAR2(600),
    ATTRIBUTE7                   VARCHAR2(600),
    ATTRIBUTE8                   VARCHAR2(600),
    ATTRIBUTE9                   VARCHAR2(600),
    ATTRIBUTE10                  VARCHAR2(600),
    ATTRIBUTE11                  VARCHAR2(600),
    ATTRIBUTE12                  VARCHAR2(600),
    ATTRIBUTE13                  VARCHAR2(600),
    ATTRIBUTE14                  VARCHAR2(600),
    ATTRIBUTE15                  VARCHAR2(600),
    RESOURCE_SALESREP_ID         NUMBER(18, 0)
);
